package io.piveau.metrics

object ApplicationConfig {
    const val ENV_PIVEAU_LOAD_VOCABULARIES_FETCH = "PIVEAU_LOAD_VOCABULARIES_FETCH"
    const val DEFAULT_PIVEAU_LOAD_VOCABULARIES_FETCH = false
    const val ENV_EXCLUDE_ANNOTATIONS = "EXCLUDE_ANNOTATIONS"
}